## libinput 1.10.4

=== meson_options.txt ===
option('udev-dir',
       type: 'string',
       value: '',
       description: 'udev base directory [default=$prefix/lib/udev]')
option('libwacom',
       type: 'boolean',
       value: true,
       description: 'Use libwacom for tablet identification (default=true)')
option('debug-gui',
       type: 'boolean',
       value: true,
       description: 'Enable the "debug-gui" feature in the libinput tool [default=true]')
option('tests',
       type: 'boolean',
       value: true,
       description: 'Build the tests [default=true]')
option('documentation',
       type: 'boolean',
       value: true,
       description: 'Build the documentation [default=true]')
