## libinput 0.2.0

=== debian/changelog ===
libinput (0.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/gbp.conf:
    + Update for unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 31 May 2014 21:16:54 +0200

libinput (0.2.0-1) experimental; urgency=medium

  * New upstream release.
    + There is no API/ABI stability promise yet, but the API and ABI have
      been mostly stable so far. Since this is only in experimental at this
      point and there are no rdepends, I won't change the library name. That
      will change once there are rdepends or once the library is in unstable.
  * debian/copyright:
    + Updated copyright years.
  * debian/libinput0.symbols:
    + Updated for the new symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 May 2014 18:48:01 +0200

libinput (0.1.0-1) experimental; urgency=medium

  * Initial release. Closes: #740223.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 01 Mar 2014 19:03:37 +0100
