=== debian/control ===
Source: libinput
Section: libs
Priority: optional
Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 pkg-config,
 libmtdev-dev (>= 1.1.0),
 libudev-dev,
 libevdev-dev (>= 0.4),
Standards-Version: 3.9.5
Homepage: http://www.freedesktop.org/wiki/Software/libinput/

Package: libinput0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: input device management and event handling library - shared library
 libinput is a library that handles input devices for display servers and
 other applications that need to directly deal with input devices.
 .
 It provides device detection, device handling, input device event
 processing and abstraction so minimize the amount of custom input
 code the user of libinput need to provide the common set of
 functionality that users expect.

Package: libinput0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends:
 libinput0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: input device management and event handling library - debugging symbols
 libinput is a library that handles input devices for display servers and
 other applications that need to directly deal with input devices.
 .
 It provides device detection, device handling, input device event
 processing and abstraction so minimize the amount of custom input
 code the user of libinput need to provide the common set of
 functionality that users expect.

Package: libinput-dev
Section: libdevel
Priority: extra
Architecture: any
Multi-Arch: same
Depends:
 libinput0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: input device management and event handling library - development files
 libinput is a library that handles input devices for display servers and
 other applications that need to directly deal with input devices.
 .
 It provides device detection, device handling, input device event
 processing and abstraction so minimize the amount of custom input
 code the user of libinput need to provide the common set of
 functionality that users expect.
