=== debian/watch ===
#git=git://anongit.freedesktop.org/wayland/libinput
version=3
http://www.freedesktop.org/software/libinput/libinput-(.*)\.tar\.xz
