## libinput 0.6.0+dfsg

=== debian/changelog ===
libinput (0.6.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 16 Sep 2014 22:23:11 +0200

libinput (0.6.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental.

 -- Hector Oron <zumbi@debian.org>  Fri, 12 Sep 2014 16:41:38 +0200

libinput (0.5.0+dfsg-1) unstable; urgency=medium

  * debian/copyright,
    debian/watch:
    + Exclude doc/html/* from the tarballs. Those are autogenerated doxygen
      files that we don't ship and that can be easily rebuilt if necessary.
      Closes: #757572.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Sep 2014 00:21:35 +0200

libinput (0.5.0-1) experimental; urgency=medium

  * New upstream release.
    + The SONAME was bumped, thus rename the shared library package to
      libinput3.
  * debian/libinput3.symbols:
    + Updated for the new symbols.
  * debian/copyright:
    + Updated.
  * debian/gbp.conf:
    + Update for experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 09 Aug 2014 01:32:46 +0200
