=== debian/watch ===
#git=git://anongit.freedesktop.org/wayland/libinput
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
http://www.freedesktop.org/software/libinput/libinput-(.*)\.tar\.xz
