## libinput 0.10.0

=== debian/changelog ===
libinput (0.10.0-1) experimental; urgency=medium

  * New upstream release, bugfix release:
    - A call to libinput_device_config_accel_set_speed() with a value of NAN
      triggered an assert() in libinput. Thanks to Olivier for hunting this
      down.
    - Pointer devices with absolute axes (such as the ones used in VMs)
      had an uninitialized pointer acceleration speed, triggering a warning in
      the xorg libinput driver.

 -- Hector Oron <zumbi@debian.org>  Fri, 06 Feb 2015 02:25:54 +0100

libinput (0.9.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Support for hovering fingers on touchpads. Some touchpads detect fingers
      before actually touching the surface causing unexpected motion
      events. libinput now handles such touchpads.
    - Click methods are now configurable, see below for more details.
    - Support for the Lenovo X1 Carbon 3rd was added. Note that this requires
      kernel patches and a udev hwdb addition, see this post for more details:
  http://who-t.blogspot.com.au/2015/01/lenovos-x1-carbon-3rd-touchpad-woes.html
  * d/libinput7.symbols: update 

 -- Hector Oron <zumbi@debian.org>  Fri, 30 Jan 2015 13:21:30 +0100

libinput (0.8.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * d/control: add myself to uploaders
  * Upload to experimental.
  * d/control: bump standards version, no changes needed.
  * d/control: bump libinput5 to libinput7. soname bump.
  * d/libinput7.install: bump lib soname
  * d/libinput7.symbols: update

 -- Hector Oron <zumbi@debian.org>  Sat, 24 Jan 2015 10:54:10 +0100
