=== debian/rules ===
#!/usr/bin/make -f

override_dh_makeshlibs:
	dh_makeshlibs -plibinput7 -V -- -c4

override_dh_strip:
	dh_strip -plibinput7 --dbg-package=libinput7-dbg

%:
	dh $@ --with autoreconf
