## libinput 1.0.1

=== debian/changelog ===
libinput (1.0.1-1ubuntu1) wily; urgency=medium

  * Merge new upstream release from Debian.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 25 Sep 2015 05:48:21 +0300

libinput (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Sep 2015 11:52:08 +0300

libinput (0.21.0-1ubuntu1) wily; urgency=medium

  * debian/patches/touch-point-orientation-size.patch:
  * debian/patches/fix-litest.patch:
    - Add support for touchscreen contact properties (LP: #1488064)
  * debian/libinput10.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 24 Aug 2015 13:13:32 +0100

libinput (0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Add Vcs urls.
  * symbols: Updated.
  * source/local-options: Added extend-diff-ignore to filter files only
    in git and not in upstream tarballs.
  * Add a udeb package.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 07 Aug 2015 08:41:30 +0300

libinput (0.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Hector Oron <zumbi@debian.org>  Sat, 13 Jun 2015 01:52:44 +0200

libinput (0.15.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 May 2015 00:19:33 +0200

libinput (0.15.0-1) experimental; urgency=medium

  * New upstream release.
    - see upstream changes: http://www.freedesktop.org/wiki/Software/libinput/
  * d/control: update ABI/API to libinput10.

 -- Hector Oron <zumbi@debian.org>  Wed, 06 May 2015 11:16:14 +0200
