=== debian/control ===
--- 
+++ 
@@ -11,9 +11,11 @@
  libudev-dev,
  libevdev-dev (>= 0.4),
 Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-xorg/lib/libinput.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-xorg/lib/libinput.git
 Homepage: http://www.freedesktop.org/wiki/Software/libinput/
 
-Package: libinput7
+Package: libinput10
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -29,13 +31,23 @@
  code the user of libinput need to provide the common set of
  functionality that users expect.
 
-Package: libinput7-dbg
+Package: libinput10-udeb
+XC-Package-Type: udeb
+Section: debian-installer
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+Description: input device management and event handling library - shared library
+ This is a udeb, or a microdeb, for the debian-installer.
+
+Package: libinput10-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Multi-Arch: same
 Depends:
- libinput7 (= ${binary:Version}),
+ libinput10 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends},
 Description: input device management and event handling library - debugging symbols
@@ -53,7 +65,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libinput7 (= ${binary:Version}),
+ libinput10 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends},
 Description: input device management and event handling library - development files
