## libinput 1.2.3

=== debian/changelog ===
libinput (1.2.3-1ubuntu1) xenial; urgency=medium

  * Merge from debian.
  * touchpad-add-a-middle-button-software-area.diff: Add a software area
    for middle-button emulation. (LP: #1570282)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 14 Apr 2016 13:17:43 +0300

libinput (1.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 12 Apr 2016 23:41:40 +0300

libinput (1.2.2-1ubuntu1) xenial; urgency=medium

  * Merge from debian.
  * patches: Refreshed.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Mar 2016 11:12:01 +0200

libinput (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Mar 2016 10:49:19 +0200

libinput (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Add libwacom-dev to build-depends.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 23 Feb 2016 16:23:11 +0200

libinput (1.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 10 Feb 2016 17:19:28 +0100

libinput (1.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 05 Feb 2016 10:37:55 +0100

libinput (1.1.4-1ubuntu1) xenial; urgency=medium

  * Merge from debian.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Jan 2016 12:42:12 +0200

libinput (1.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 14 Jan 2016 14:13:45 +0200

libinput (1.1.3-1ubuntu1) xenial; urgency=medium

  * Merge from debian.
  * patches: Refreshed.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Dec 2015 16:15:47 +0200

libinput (1.1.3-1) unstable; urgency=medium

  [ Andreas Boll ]
  * Change maintainer to Debian X Strike Force.

  [ Timo Aaltonen ]
  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Dec 2015 14:54:35 +0200

libinput (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * control: Add a package for libinput-tools, thanks Alessio Treglia!
    (Closes: #806985)
  * control: Update long descriptions.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Dec 2015 08:34:16 +0200

libinput (1.1.0-1ubuntu2) xenial; urgency=medium

  * touch-point-orientation-size.patch: Updated to v8 from list, but use
    old version for symbols.
  * fix-premature-flushing-of-evdev-event-on-mx4.patch: Added. (LP:
    #1504168)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 05 Nov 2015 15:16:20 +0200

libinput (1.1.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.
  * fix-litest.patch: Dropped, upstream.
  * touch-point-orientation-size.patch: Refreshed.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 27 Oct 2015 15:39:23 +0200

libinput (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 27 Oct 2015 14:54:45 +0200
