=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libinput
 Section: libs
 Priority: optional
-Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
-Uploaders: Hector Oron <zumbi@debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Hector Oron <zumbi@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -10,6 +10,7 @@
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
  libevdev-dev (>= 0.4),
+ libwacom-dev (>= 0.12),
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-xorg/lib/libinput.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-xorg/lib/libinput.git
@@ -30,6 +31,8 @@
  processing and abstraction so minimize the amount of custom input
  code the user of libinput need to provide the common set of
  functionality that users expect.
+ .
+ This package includes the shared library.
 
 Package: libinput10-udeb
 XC-Package-Type: udeb
@@ -58,6 +61,8 @@
  processing and abstraction so minimize the amount of custom input
  code the user of libinput need to provide the common set of
  functionality that users expect.
+ .
+ This package includes the debugging symbols.
 
 Package: libinput-dev
 Section: libdevel
@@ -76,3 +81,25 @@
  processing and abstraction so minimize the amount of custom input
  code the user of libinput need to provide the common set of
  functionality that users expect.
+ .
+ This package includes the development headers.
+
+Package: libinput-tools
+Section: libdevel
+Priority: extra
+Architecture: any
+Multi-Arch: allowed
+Depends:
+ libinput10 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends},
+Description: input device management and event handling library - command line tools
+ libinput is a library that handles input devices for display servers and
+ other applications that need to directly deal with input devices.
+ .
+ It provides device detection, device handling, input device event
+ processing and abstraction so minimize the amount of custom input
+ code the user of libinput need to provide the common set of
+ functionality that users expect.
+ .
+ This package includes the command line tools.
