## libinput 1.3.1

=== debian/changelog ===
libinput (1.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes 'libinput is very choppy with ELAN1000 touchpads'
    (Closes: #825784)

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 30 May 2016 12:29:50 +0200

libinput (1.3.0-2) unstable; urgency=medium

  * rules: Use --fail-missing for dh_install.
  * rules: Use proper udev base dir.
  * rules: Purge .la files.
  * Install udev quirks and helpers in libinput-bin. (Closes: #822872)
  * Drop manual -dbg package.
  * control: Fix Vcs-Git url.
  * copyright: Update license, copyrights.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 May 2016 14:24:09 +0300

libinput (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.
  * control: Use https vcs urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 10 May 2016 11:01:43 +0300

libinput (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * copyright: Drop trailing / from Files-Excluded.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 19 Apr 2016 11:36:37 +0300
