## libinput 1.4.3

=== debian/changelog ===
libinput (1.4.3-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 28 Sep 2016 15:44:08 +0300

libinput (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 19 Aug 2016 08:56:04 +0200

libinput (1.4.0-1ubuntu2) yakkety; urgency=medium

  * touch-point-orientation-size.patch: Drop conflicting deg2rad.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 02 Aug 2016 12:16:25 +0300

libinput (1.4.0-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian.
  * Refresh patches.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 02 Aug 2016 10:47:19 +0300

libinput (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libinput10.symbols: add new symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 01 Aug 2016 17:54:58 +0200

libinput (1.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 17 Jul 2016 18:56:44 +0200

libinput (1.3.1-1ubuntu1) yakkety; urgency=medium

  * Merge from debian. (LP: #1587396, #1571291)
  * Refresh patches, drop touchpad-add-a-middle-button-software-area.diff
    which is upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Jun 2016 10:57:48 +0300
