## libinput 1.6.3

=== debian/changelog ===
libinput (1.6.3-1ubuntu1~16.04.1) xenial; urgency=medium

  * Backport to xenial. (LP: #1687981)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 04 May 2017 14:36:32 +0300

libinput (1.6.3-1ubuntu1) zesty; urgency=medium

  * Merge from Debian.
  * Refresh patches.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Mar 2017 14:16:43 +0200

libinput (1.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Mar 2017 13:36:36 +0200

libinput (1.6.2-1) unstable; urgency=medium

  * New upstream release.
    + Fixes slow tap timeout. Closes: #853869.
  * Bump libwacom-dev requirement to 0.20.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 27 Feb 2017 20:23:59 +0100

libinput (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 25 Jan 2017 00:24:53 +0100

libinput (1.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 17 Jan 2017 20:21:47 +0100

libinput (1.5.3-1ubuntu1) zesty; urgency=medium

  * Merge from Debian.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 08 Dec 2016 16:22:20 +0200

libinput (1.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 08 Dec 2016 16:18:19 +0200

libinput (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * control: Add libudev-dev to libinput-dev depends. (Closes: #846506)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 02 Dec 2016 10:07:40 +0200

libinput (1.5.1-1ubuntu1) zesty; urgency=medium

  * Merge from Debian.
  * Split, rename & refresh patches for touch point orientation and
    event flushing on MX4.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 22 Nov 2016 15:48:09 +0200

libinput (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * watch: Let uscan verify tarball signatures.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 18 Nov 2016 15:58:09 +0200

libinput (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libinput10.symbols: add new symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 14 Sep 2016 11:45:02 +0200
