=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
  libevdev-dev (>= 0.4),
- libwacom-dev (>= 0.12),
+ libwacom-dev (>= 0.20),
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/lib/libinput.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/lib/libinput.git
@@ -70,6 +70,7 @@
 Multi-Arch: same
 Depends:
  libinput10 (= ${binary:Version}),
+ libudev-dev,
  ${shlibs:Depends},
  ${misc:Depends},
 Description: input device management and event handling library - development files
