=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-udev-dir=/lib/udev

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -plibinput10 -V --add-udeb="libinput10-udeb" -- -c4

override_dh_clean:
	rm -f doc/doxygen_sqlite3.db
	dh_clean

%:
	dh $@ --with autoreconf
