## libinput 1.7.3

=== debian/changelog ===
libinput (1.7.3-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Dec 2018 16:28:17 -0800

libinput (1.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Jun 2017 19:18:50 +0300

libinput (1.7.2-1) experimental; urgency=medium

  * New upstream release.
  * local-options: Add test/generate-gcov-report.sh to extend-diff-
    ignore.
  * Update symbols file.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 May 2017 15:53:14 +0300
