=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,8 @@
 	rm -f doc/doxygen_sqlite3.db
 	dh_clean
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@ --with autoreconf
