## libinput 1.8.2

=== debian/changelog ===
libinput (1.8.2-1ubuntu2) artful; urgency=medium

  * debian/patches/0005-touchpad-don-t-resume-a-disabled-touchpad.patch:
    Backport from upstream - keep the disabled state properly across
    suspend/resume. Thanks to Jonas Ådahl for help investigating. (LP:
    #1715479)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 28 Sep 2017 18:40:24 +0100

libinput (1.8.2-1ubuntu1) artful; urgency=medium

  * Merge from Debian.
  * Refresh patches.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Sep 2017 17:14:37 +0300

libinput (1.8.2-1) unstable; urgency=medium

  * New upstream release.
  * local-options: Add circle.yml to extend-diff-ignore.
  * Bump Standards-Version to 4.1.0; no changes needed.
  * Bump debhelper compat to 10.
    + dh-autoreconf is enabled by default in compat 10.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 09 Sep 2017 14:20:15 +0200

libinput (1.8.0-1ubuntu1) artful; urgency=medium

  * Merge from Debian.
  * 0002-extend-tools-to-print-and-display-touch-event-proper.patch:
    Dropped, event-debug is gone.
  * patches: Refreshed.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Jul 2017 10:17:04 +0300

libinput (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: Explicitly disable building debug-gui, documentation and
    tests.
  * tools: Add debug tools.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Jul 2017 00:56:56 +0300

libinput (1.7.3-1ubuntu1) artful; urgency=medium

  * Merge from Debian.
  * Refresh patches.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Jun 2017 19:27:20 +0300
