## libinput 1.8.4

=== debian/changelog ===
libinput (1.8.4-0ubuntu0.17.10.1) artful; urgency=medium

  * New bugfix release. (LP: #1724259, #1733573)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 21 Nov 2017 13:52:19 +0200
