=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-debug-gui=no \
+		--enable-documentation=no \
+		--enable-tests=no \
 		--with-udev-dir=/lib/udev
 
 override_dh_install:
@@ -15,8 +18,5 @@
 	rm -f doc/doxygen_sqlite3.db
 	dh_clean
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 %:
-	dh $@ --with autoreconf
+	dh $@
