## libinput 1.10.4

=== debian/changelog ===
libinput (1.10.4-1ubuntu0.18.04.3) bionic-security; urgency=medium

  * SECURITY UPDATE: Format string vulnerability
    - d/p/0001-evdev-strip-the-device-name-of-format-directives.patch:
      Cleanup device name to ensure format string directives are
      neutralised when logging in src/evdev.c. Based on upstream patch.
    - CVE-2022-1215

 -- Alex Murray <alex.murray@canonical.com>  Tue, 19 Apr 2022 16:38:40 +0930

libinput (1.10.4-1ubuntu0.18.04.2) bionic; urgency=medium

  * Unset INPUT_PROP_BUTTONPAD for Dell Precision 7x50. (LP: #1905819)
  * Update control build-dep libevdev-dev (>= 1.5.8+dfsg-1ubuntu0.1) for
    libevdev_disable_property API.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 30 Nov 2020 20:08:24 +0800

libinput (1.10.4-1ubuntu0.18.04.1) bionic; urgency=medium

  * dont-disable-tapping-on-mt-tool-palm.diff: Don't disable tapping if
    tool-based palm is detected. (LP: #1837962)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 29 Jul 2019 09:12:33 +0300

libinput (1.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 09 Apr 2018 13:16:50 +0300

libinput (1.10.3-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * control: Update VCS urls.
  * control: Add more packages to libinput-dev Depends as a workaround for
    buggy meson/pkg-config. (Closes: #893067)

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 18 Mar 2018 15:39:44 +0200

libinput (1.10.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #892714)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 14 Mar 2018 11:04:22 +0200

libinput (1.10.2-1) unstable; urgency=medium

  * New upstream release.
    - touchpad fixes (LP: #1751190)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 07 Mar 2018 17:51:58 +0200

libinput (1.10.1-1) unstable; urgency=medium

  * New upstream release.
    - fix crashers (Closes: #891579) (LP: #1750664)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 28 Feb 2018 18:20:21 +0200

libinput (1.10.0-1) unstable; urgency=medium

  * New upstream release. (LP: #1749340)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Feb 2018 22:14:47 +0200

libinput (1.9.4-2) unstable; urgency=medium

  * Drop the patch, it doesn't work well enough detecting when to
    disable hysteresis. (Closes: #884599)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 18 Dec 2017 00:22:44 +0200

libinput (1.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Add fix-lp1696929.patch to fix unresponsive/laggy touchpad behaviour
    caused by inappropriate use of software hysteresis (LP: #1696929).
    Thanks, Daniel van Vugt!

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 14 Dec 2017 12:40:25 +0200

libinput (1.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 30 Nov 2017 20:05:41 +0100

libinput (1.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to meson.
  * Add new symbols.
  * Move libinput-{dev,tools} to priority optional.
  * Add python3 dependencies for new python scripts.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 18 Nov 2017 18:47:56 +0100

libinput (1.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1; no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 10 Oct 2017 20:18:13 +0200
