=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libinput
 Section: libs
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends:
  debhelper (>= 10),
+ meson,
  pkg-config,
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
- libevdev-dev (>= 0.4),
+ libevdev-dev (>= 1.5.8+dfsg-1ubuntu0.1),
  libwacom-dev (>= 0.20),
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/lib/libinput.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/lib/libinput.git
+Standards-Version: 4.1.1
+Vcs-Git: https://salsa.debian.org/xorg-team/lib/libinput.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libinput
 Homepage: http://www.freedesktop.org/wiki/Software/libinput/
 
 Package: libinput10
@@ -64,12 +66,14 @@
 
 Package: libinput-dev
 Section: libdevel
-Priority: extra
 Architecture: any
 Multi-Arch: same
 Depends:
  libinput10 (= ${binary:Version}),
+ libmtdev-dev (>= 1.1.0),
  libudev-dev,
+ libevdev-dev (>= 1.5.8+dfsg-1ubuntu0.1),
+ libwacom-dev (>= 0.20),
  ${shlibs:Depends},
  ${misc:Depends},
 Description: input device management and event handling library - development files
@@ -85,13 +89,15 @@
 
 Package: libinput-tools
 Section: libdevel
-Priority: extra
 Architecture: any
 Multi-Arch: allowed
 Depends:
  libinput10 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends},
+ python3,
+ python3-evdev,
+ python3-pyudev,
 Description: input device management and event handling library - command line tools
  libinput is a library that handles input devices for display servers and
  other applications that need to directly deal with input devices.
