## libinput 1.12.1

=== debian/changelog ===
libinput (1.12.1-1) unstable; urgency=medium

  * New upstream release.
    - add/fix quirks
  * source: Update diff-ignore.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 04 Oct 2018 12:47:10 +0300

libinput (1.12.0-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release. (Closes: #907236)
  * bin.install: Add quirks path.
  * copyright: Re-order some things to make lintian happy.
  * source: Add .gitlab-ci.yml to extend-diff-ignore.

  [ Julien Cristau ]
  * Bump debhelper build-dep to 10.3 for meson build system support.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 11 Sep 2018 09:12:53 +0300

libinput (1.11.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove upstream gitlab CI file.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 23 Aug 2018 09:38:47 +0300

libinput (1.11.2-1) unstable; urgency=medium

  * New upstream release.

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 16 Jul 2018 12:20:45 +0200

libinput (1.11.1-1) unstable; urgency=medium

  * New upstream release. (LP: #1764097, #1746740, #1761365)
  * tests: Add a simple smoketest to check that linking to libinput
    works. Thanks, Simon McVittie! (Closes: #893391)
  * watch: Update upstream git repo location.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Jun 2018 22:14:02 +0300

libinput (1.10.7-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 21 May 2018 16:12:52 +0300

libinput (1.10.6-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 07 May 2018 14:48:31 +0300

libinput (1.10.5-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 23 Apr 2018 10:17:20 +0300
