=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libinput
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 10.3),
  meson,
  pkg-config,
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
- libevdev-dev (>= 1.5.8+dfsg-1ubuntu0.1),
+ libevdev-dev (>= 0.4),
  libwacom-dev (>= 0.20),
 Standards-Version: 4.1.1
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libinput.git
@@ -72,7 +71,7 @@
  libinput10 (= ${binary:Version}),
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
- libevdev-dev (>= 1.5.8+dfsg-1ubuntu0.1),
+ libevdev-dev (>= 0.4),
  libwacom-dev (>= 0.20),
  ${shlibs:Depends},
  ${misc:Depends},
