## libinput 1.12.6

=== debian/changelog ===
libinput (1.12.6-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add minimum required version of meson build-dep.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Mar 2019 18:51:05 -0800

libinput (1.12.6-1) unstable; urgency=medium

  * New upstream release.
  * control: Fix typos in descriptions. (Closes: #916458)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Jan 2019 13:51:42 +0200

libinput (1.12.4-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Replace XC-Package-Type with Package-Type.

  [ Timo Aaltonen ]
  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 18 Dec 2018 12:13:51 +0200
