=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libinput
 Section: libs
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends:
  debhelper (>= 10.3),
- meson,
+ meson (>= 0.41),
  pkg-config,
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
@@ -29,8 +30,8 @@
  other applications that need to directly deal with input devices.
  .
  It provides device detection, device handling, input device event
- processing and abstraction so minimize the amount of custom input
- code the user of libinput need to provide the common set of
+ processing and abstraction to minimize the amount of custom input
+ code the user of libinput needs to provide the common set of
  functionality that users expect.
  .
  This package includes the shared library.
@@ -47,14 +48,14 @@
  other applications that need to directly deal with input devices.
  .
  It provides device detection, device handling, input device event
- processing and abstraction so minimize the amount of custom input
- code the user of libinput need to provide the common set of
+ processing and abstraction to minimize the amount of custom input
+ code the user of libinput needs to provide the common set of
  functionality that users expect.
  .
  This package includes the udev quirks database and helpers.
 
 Package: libinput10-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: any
 Depends:
@@ -80,8 +81,8 @@
  other applications that need to directly deal with input devices.
  .
  It provides device detection, device handling, input device event
- processing and abstraction so minimize the amount of custom input
- code the user of libinput need to provide the common set of
+ processing and abstraction to minimize the amount of custom input
+ code the user of libinput needs to provide the common set of
  functionality that users expect.
  .
  This package includes the development headers.
@@ -102,8 +103,8 @@
  other applications that need to directly deal with input devices.
  .
  It provides device detection, device handling, input device event
- processing and abstraction so minimize the amount of custom input
- code the user of libinput need to provide the common set of
+ processing and abstraction to minimize the amount of custom input
+ code the user of libinput needs to provide the common set of
  functionality that users expect.
  .
  This package includes the command line tools.
