## libinput 1.12.6.1

=== meson_options.txt ===
--- 
+++ 
@@ -2,6 +2,10 @@
        type: 'string',
        value: '',
        description: 'udev base directory [default=$prefix/lib/udev]')
+option('epoll-dir',
+       type: 'string',
+       value: '',
+       description: 'libepoll-shim base directory (for non-Linux OS) [default=$prefix]')
 option('libwacom',
        type: 'boolean',
        value: true,
@@ -18,3 +22,7 @@
        type: 'boolean',
        value: true,
        description: 'Build the documentation [default=true]')
+option('coverity',
+       type: 'boolean',
+       value: false,
+       description: 'Enable coverity build fixes, see meson.build for details [default=false]')
