=== debian/changelog ===
libinput (1.12.6.1-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: 61bccee2c49600ba0e7ea42d78e0c76fbb7d15ad']

 -- shuttle <shuttle@deepin.com>  Mon, 22 Jul 2019 16:52:41 +0000
