=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libinput
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends:
  debhelper (>= 10.3),
- meson (>= 0.41),
+ meson,
  pkg-config,
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
