## libinput 1.14.1

=== debian/changelog ===
libinput (1.14.1-2) unstable; urgency=medium

  * control: Fix libinput-tools to depend on python3-libevdev instead of
    -evdev. (LP: #1846323)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 02 Oct 2019 16:49:51 +0300

libinput (1.14.1-1) unstable; urgency=medium

  * New upstream release.
  * tools.install: Add zsh completions.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 08 Sep 2019 00:37:12 +0300

libinput (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 08 Aug 2019 13:37:23 +0300

libinput (1.13.4-1) unstable; urgency=medium

  * New upstream release.
  * source: Update diff-ignore.
  * control: Bump policy to 4.4.
  * rules: Use dh_missing.
  * compat, control: Bump debhelper to 12.
  * tools.install: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 08 Jul 2019 14:27:40 +0300

libinput (1.12.6-2) unstable; urgency=medium

  * Ship /usr/share/libinput in the udeb, since that's now needed by the
    libinput X driver.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 31 Mar 2019 03:42:45 +0200
