=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends:
- debhelper (>= 10.3),
+ debhelper (>= 12),
  meson,
  pkg-config,
  libmtdev-dev (>= 1.1.0),
  libudev-dev,
  libevdev-dev (>= 0.4),
  libwacom-dev (>= 0.20),
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libinput.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libinput
 Homepage: http://www.freedesktop.org/wiki/Software/libinput/
@@ -95,7 +95,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  python3,
- python3-evdev,
+ python3-libevdev,
  python3-pyudev,
 Description: input device management and event handling library - command line tools
  libinput is a library that handles input devices for display servers and
