## libinput 1.15.3

=== debian/changelog ===
libinput (1.15.3-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 07 Mar 2020 10:28:37 +0200

libinput (1.15.2-1) unstable; urgency=medium

  * New upstream release. (LP: #1863454)
  * control: Use debhelper-compat.
  * fix-fuzz-override-rules.diff: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 20 Feb 2020 09:36:56 +0200

libinput (1.15.1-2) unstable; urgency=medium

  * fix-fuzz-override-rules.diff: Fix issues with some touchpads.
    (Closes: #950981)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 19 Feb 2020 14:56:12 +0200

libinput (1.15.1-1) unstable; urgency=medium

  * New upstream release.
  * source: Update diff-ignore.
  * symbols: Updated.
  * tests: Modified to be cross-test-friendly. (Closes: #946577)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 05 Feb 2020 18:20:32 +0200

libinput (1.14.3-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Nov 2019 15:50:24 +0200

libinput (1.14.2-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Oct 2019 21:38:12 +0300
